{
    "id" : "hello-simple-world",
    "name" : "A Hello World Script",
    "description" : "Simple Script that connects to an Arduino to acquire a measurement",
    "version" : "1.0",
    "action" : "Run Measurement",
    "requireDevice" : "true"
}